## pg-roaringbitmap 0.5.4

=== Makefile ===
EXTENSION = roaringbitmap
TESTS        = $(wildcard sql/*.sql)
REGRESS      = $(patsubst sql/%.sql,%,$(TESTS))

MODULE_big = roaringbitmap
OBJS = roaringbitmap.o

roaringbitmap.o: override CFLAGS += -std=c99 -Wno-error=maybe-uninitialized -Wno-declaration-after-statement

PG_CONFIG = pg_config

DATA = $(wildcard *--*.sql)
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
