=== debian/changelog ===
pg-roaringbitmap (0.5.4-3.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 13 Sep 2024 23:30:15 +0200

pg-roaringbitmap (0.5.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 23:30:15 +0200

pg-roaringbitmap (0.5.4-2) unstable; urgency=medium

  * Build only on 64-bit little-endian archs for now.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Apr 2024 12:02:54 +0200

pg-roaringbitmap (0.5.4-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Mar 2024 14:40:06 +0100
