=== debian/changelog ===
pg-roaringbitmap (0.5.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117287)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:41:30 +0200

pg-roaringbitmap (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Sep 2025 18:17:32 +0200
