=== debian/control ===
Source: pg-roaringbitmap
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit,
 architecture-is-little-endian,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/ChenHuajun/pg_roaringbitmap
Vcs-Browser: https://salsa.debian.org/postgresql/pg-roaringbitmap
Vcs-Git: https://salsa.debian.org/postgresql/pg-roaringbitmap.git

Package: postgresql-18-roaringbitmap
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: RoaringBitmap extension for PostgreSQL
 Roaring bitmaps are compressed bitmaps which tend to outperform conventional
 compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
 bitmaps can be hundreds of times faster and they often offer significantly
 better compression. They can even be faster than uncompressed bitmaps.
