=== debian/changelog ===
pg-roaringbitmap (1.1.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Nov 2025 12:44:34 +0100

pg-roaringbitmap (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Nov 2025 12:44:34 +0100
