=== debian/control ===
--- 
+++ 
@@ -15,6 +15,104 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-roaringbitmap
 Vcs-Git: https://salsa.debian.org/postgresql/pg-roaringbitmap.git
 
+Package: postgresql-11-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-12-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-13-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-14-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-15-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-16-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
+Package: postgresql-17-roaringbitmap
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: RoaringBitmap extension for PostgreSQL
+ Roaring bitmaps are compressed bitmaps which tend to outperform conventional
+ compressed bitmaps such as WAH, EWAH or Concise. In some instances, roaring
+ bitmaps can be hundreds of times faster and they often offer significantly
+ better compression. They can even be faster than uncompressed bitmaps.
+
 Package: postgresql-18-roaringbitmap
 Architecture: any
 Depends:
